<template>
	<view style="padding: 20rpx;">
		<oa-schema-form :formConf="formData" @finish="handleFinish"></oa-schema-form>
	</view>
</template> 

<script>
	import { getProcessForm, startProcess } from '@/api/oa/workflow/process'
	
	export default {
		data() { 
			return {
				formData: {}
			}
		},
		onLoad(config) {
			console.log(config)
			getProcessForm(config).then(res => {
				console.log(res)
				this.formData = res.data
			})
		},
		methods: {
			handleFinish(data) {
				console.log(data)
			}
		}
	}
</script>

<style>

</style>